@media  (max-width: 992px){

    .slider-object1{

        position: fixed;

        top: 5px;

        right: -8%;

        animation: none;
        z-index: 150;

    }

    .slider-object2{

        position: absolute;

        bottom: 3%;

        right: -8%;

        animation: none;

    }

    .slider-object3{

        position: absolute;

        bottom: 3%;

        animation: none;

        text-align: center;

        margin: auto;

    }

    .slider-object1 img,.slider-object2 img{

        width: 25%;

    }

    .slider-object3 img{

        width: 18%;

        margin: 0 10px;

    }



}

header {
  position: fixed!important;
  left: 0;
  bottom: 0;
  top: 0;
  z-index: 2;
  width: 100%!important;
  height: 60px!important;
}
    .slider-object1{

        z-index: 150;

    }

@media (min-width:992px) and (max-width: 1070px) {


}



@media (min-width:768px) and (max-width:991px){

    .slider-object3{

    position: fixed;
    top: 5px;
    animation: none;
    text-align: center;
    margin: auto;
    z-index: 999;
    right: -50px;


    }

    .slider-object3 img{

        width: 18%;

        margin: 0 3px;

    }

    header {
  position: fixed!important;
  left: 0;
  bottom: 0;
  top: 0;
  z-index: 2;
  width: 100%!important;
  height: 50px!important;
}

}



@media (max-width:768px){

        header {
  position: fixed!important;
  left: 0;
  bottom: 0;
  top: 0;
  z-index: 2;
  width: 100%!important;
  height: 50px!important;
}

    .slider-object3{

    position: fixed;
    top: 5px;
    animation: none;
    text-align: center;
    margin: auto;
    z-index: 999;
    right: -50px;


    }

    .slider-object3 img{

        width: 18%;

        margin: 0 10px;

    }

}







.main-title ul {

      padding: 0;
    margin: 0 10px 0 25px!important;
    list-style-position: outside!important;

}



.main-title li::before {

 /* font-family: "Font Awesome 5 Free";

  padding-right: 15px;

  font-weight: 700;

  content: '\f111';*/

  font-size: 10px;  /* cambia la dimensione */



 /* color: #ff8f1c;*/

}



.ui-block-13.stats .main-title.style-two p, .ui-block-13.stats .main-title p {

    max-width: 100% !important;

}





.pb10 {

    padding-bottom: 10px !important;

}



.bgblue {

    background-color: #003e51 !important;

}

.bgazzurro {

    background-color: #00b2a9 !important;

}



.txtnero {

    color: #202020 !important;

}

.txtwhite {

    color: #ffffff !important;

}



.pt-6, .py-6 {

    padding-top: 5rem !important;

}



.pt-cust{padding-top: 100px!important;

    padding-bottom: 50px!important;

}



.with-dot {

    position: relative;

    padding-left: 15px;

}



.with-dot::before {

    content: "";

    width: 12px;   /* aumenta qui */

    height: 12px;  /* aumenta qui */

    background-color: #f2a33b;

    border-radius: 50%;

    position: absolute;

    left: 0;

    top: 10px; /* regola per centrare verticalmente */

}



.under-dot {

    padding-left: 15px; /* aumenta finché non ti sembra uguale all'immagine */

}





.with-dotb {

    position: relative;

    padding-left: 15px;

}



.with-dotb::before {

    content: "";

    width: 12px;   /* aumenta qui */

    height: 12px;  /* aumenta qui */

    background-color: #003e51;

    border-radius: 50%;

    position: absolute;

    left: 0;

    top: 10px; /* regola per centrare verticalmente */

}



.with-dota {

    position: relative;

    padding-left: 15px;

}



.with-dota::before {

    content: "";

    width: 12px;   /* aumenta qui */

    height: 12px;  /* aumenta qui */

    background-color: #00b2a9;

    border-radius: 50%;

    position: absolute;

    left: 0;

    top: 5px; /* regola per centrare verticalmente */

}



.tup {text-transform: uppercase;}





.bgazzurro-img {

    background-color: #00b2a9 !important;

    background-image: url('/assets/vezzola/img/occhio-2.png');

    background-size: contain;       /* adatta l’immagine all’area */

    background-position: center;  /* centra l'immagine */

    background-repeat: no-repeat; /* evita ripetizioni */

}

.bgblu-img {

    background-color: #003e51 !important;

    background-image: url('/assets/vezzola/img/occhio.png');

    background-size: contain;       /* adatta l’immagine all’area */

    background-position: center;  /* centra l'immagine */

    background-repeat: no-repeat; /* evita ripetizioni */

}





::marker {

    display: none;

    color: #ff8f1c;

    font-size: 27px;

}



.banner-bg { 

    background-repeat: no-repeat; 

    background-size: cover; 

    height: 100vh;

    background-position: center center; }














.txt-nero {

    color: #000 !important;

}

.news-text-box2 {align-items: center;

    min-height: 350px;}



    .txt21 {

    font-size: 21px !important;
}



    .upp {text-transform: uppercase !important;}

    .owl-carousel .owl-item img{
        border-radius: 25px;
    }
    .team-owl .owl-nav button.owl-next, .team-owl .owl-nav button.owl-prev{
        font-size: 60px!important;
        color: #fff!important;
    }

    .ui-block-01.blog .news-item .news-text-box {
        padding:20px!important;
    }

.txt80 {
    font-size: 80% !important;
}

.txt60 {
    font-size: 60% !important;
}
.txt50 {
    font-size: 50% !important;
}

.w-30 {
    width: 30%!important;
}

.navbar-expand-lg .navbar-nav .nav-link{

    padding-right: 1rem;
    padding-left: 1rem;
}